Dev Center Updates November-December 2020

imp API Additions

Note The above API entities require impOS 43 and an imp006 with a Quectel BG96 modem. impOS 43 is currently in development — contact us if you’d like to try it out.

imp API Updates

impOS

Hardware